/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "Arimo", arial, verdana, sans-serif;
font-weight:bolder;
}

thead th,
tbody th{
font-family: "Arimo", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Arimo", arial, verdana, sans-serif;
}

.menu{
font-family: "Arimo", arial, verdana, sans-serif;
}

blockquote{
font-family: "Arimo", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
color:#000;
background:#efefef url(css/img/gray_jean.png);
font:normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */
height: 100%;
}

#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}


#footer{
text-align:center;
padding:4px 10px 10px 10px;
margin:0;
color:#555;
font-size:0.9em;
text-shadow:0px 1px 1px #ccc;
position: relative;
top:0;
left:0;

border-top:1px solid #ddd;
border-right:0px solid #000;
border-bottom:1px solid #000;
border-left:0px solid #000;
background: #ffbf00; /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,154,0,1) 0%, rgba(255,243,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,243,0,1)), color-stop(100%,rgba(255,243,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,154,0,1) 0%,rgba(255,243,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,154,0,1) 0%,rgba(255,243,0,1) 100%); /* Opera11.10+ */
background: linear-gradient(top, rgba(255,154,0,1) 0%,rgba(255,243,0,1) 100%); /* W3C */
}

#footer a{
color:#555;
}

	#link-top{
	display:none;
	}

/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}

	.navbar span{
	color:#86dc00;
	}


	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}

		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}

		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}

/*---------------------------------
	YM
-----------------------------------*/

.grid{
max-width:1580px;
padding:0;
margin:0 auto;
}

.menu{
margin-left:44px;
border:1px solid #000;

background: #ffbf00; /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,243,0,1) 0%, rgba(255,154,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,243,0,1)), color-stop(100%,rgba(255,154,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,243,0,1) 0%,rgba(255,154,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,243,0,1) 0%,rgba(255,154,0,1) 100%); /* Opera11.10+ */
background: linear-gradient(top, rgba(255,243,0,1) 0%,rgba(255,154,0,1) 100%); /* W3C */
z-index:900;
}

	.menu li{}

		.menu li a{
		text-shadow:0px 1px 1px #ccc;
		padding:15px 15px;
		text-decoration:none;
		font-size:1.1em;
		color: #111;
		}

		.menu li.current>a,
		.menu li.current>a:hover,
		.menu li.current.hover>a{
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,250,250,1) 44%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(44%,rgba(250,250,250,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 44%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 44%,rgba(255,255,255,1) 100%); /* Opera11.10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 44%,rgba(255,255,255,1) 100%); /* W3C */
		color:#000;
		text-shadow:0px 1px 0 rgba(0,0,0,0.2);
		cursor: pointer;
		}

		.menu li a:hover,
		.menu li.hover>a{
		background:#e6ac00;
		}

	/* sub menus */
	.menu ul{
	background: #efefef;
	border:1px solid #ccc;
	z-index:1200;
	}

	.menu ul li{}
	.menu ul li a{}
	
	.menu ul li a:hover,
	.menu ul li.hover>a{
	background:#ccc;
	}

		/* sub-sub menus */
		.menu ul ul{}
		.menu ul ul li{}
		.menu ul ul li a{}

	/* arrows */
	/* arrow down */  .menu li.has-menu span.arrow{border-color-top:#888;border-color:#888 transparent transparent transparent;}
	/* arrow left */  .menu li li.has-menu span.arrow, .menu.vertical li.has-menu span.arrow
					   {border-color-left:#888;border-color:transparent transparent transparent #888;}
	/* arrow right */ .menu.vertical.right li.has-menu span.arrow{border-color-right:#888;border-color:transparent #888 transparent transparent;}

	/* dividers */ 	  .menu ul li.divider{border-top:1px solid #ccc;}
					  .menu ul li.divider a{border-top:1px solid #fff;}

.menu.vertical{
margin-left:0;
margin-top:12px;
border:1px solid #ccc;
background: #3e73a5; /* Old browsers */
background: -moz-linear-gradient(top, rgba(62,115,165,1) 0%, rgba(71,125,180,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(62,115,165,1)), color-stop(100%,rgba(71,125,180,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(62,115,165,1) 0%,rgba(71,125,180,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(62,115,165,1) 0%,rgba(71,125,180,1) 100%); /* Opera11.10+ */
background: linear-gradient(top, rgba(62,115,165,1) 0%,rgba(71,125,180,1) 100%); /* W3C */
z-index:600;
}

	.menu.vertical li{}

		.menu.vertical li a{
		text-shadow:0px 1px 1px #000;
		padding:7px 4px;
		text-decoration:none;
		font-size:0.8em;
		color: #fff;
		}

		.menu.vertical li.current>a,
		.menu.vertical li.current>a:hover,
		.menu.vertical li.current.hover>a{
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,250,250,1) 44%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(44%,rgba(250,250,250,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 44%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 44%,rgba(255,255,255,1) 100%); /* Opera11.10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(250,250,250,1) 44%,rgba(255,255,255,1) 100%); /* W3C */
		color:#000;
		text-shadow:0px 1px 0 rgba(0,0,0,0.2);
		cursor: pointer;
		}

		.menu.vertical li a:hover,
		.menu.vertical li.hover>a{
		background:#004080;
		}

	/* sub menus */
	.menu.vertical ul{
	background: #3e73a5;
	border:1px solid #ccc;
	z-index:1200;
	}

	.menu.vertical ul li{}
	.menu.vertical ul li a{}
	
	.menu.vertical ul li a:hover,
	.menu.vertical ul li.hover>a{
	background:#004080;
	}



.ymnav{
background: #000; 
}

.ymlogo{
float: left;
z-index: 2000;
margin:5px 2px 2px 2px;
}

h1{
color:#336699;
font-size:3.0em;
margin:2px 0 10px 0;
}
h2{
color:#336699;
font-size:2.3em;
margin:2px 0 10px 0;
}
h3{
color:#336699;
font-size:1.3em;
margin:15px 0 5px 0;
line-height:130%;
}
h4{
color:#336699;
font-size:1.2em;
margin:15px 0 5px 0;
}
h5{
color:#336699;
font-size:1.1em;
margin:15px 0 5px 0;
}
h6{
color:#336699;
font-size:1.1em;
margin:15px 0 5px 0;
}

.ymbrown {
color:#995a33;
}

a {
color:#FF9900;
}

div.caption{
max-width:145px;
}

div.caption2{
max-width:137px;
}

div.caption3{
max-width:1000px;
}

.gallery a{
vertical-align: top;
}

ul.tabs li a{
color:#FF9900;
font-weight:bolder;
}

ul.tabs li.current a{
color:#336699;
}

.ym-gallery{}

.ym-gallery a{
vertical-align: top;
display:inline-block;
position:relative;
border:1px solid #ddd;
background:#fff;
padding:3px;
margin:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

.ym-gallery a img{
display: block;
position: relative;
margin:0;
padding:0;
}

.style1 {
font-size:11px;
line-height:13px;
margin:0px 0px 0px 0px;
}

.style22 {
padding:0px 0px 0px 0px;
font-size:11px;
line-height:13px;
}

ol.style1 {
margin-left:40px;
}

.ym_adres1 {}

.ym_adres2 {}

.ym_adres3 {}

/* .ym_adres3 { width: 320px; height: 100px; } */
/* @media(min-width: 769px) { .ym_adres3 { width: 120px; height: 240px; } } */
/* @media(min-width: 950px) { .ym_adres3 { width: 160px; height: 320px; } } */
/* @media(min-width: 1200px) { .ym_adres3 { width: 200px; height: 400px; } } */
/* @media(min-width: 1400px) { .ym_adres3 { width: 300px; height: 250px; } } */
/* @media(min-width: 1550px) { .ym_adres3 { width: 336px; height: 280px; } } */

.ym_adlinksres1 {
min-width:200px;
max-width:450px;
width:100%;
height:200px;
}

.ym_adlinksres2 {
min-width:200px;
max-width:450px;
width:100%;
height:200px;
}

.tab-content{
border:1px solid #efefef;
border:1px solid #e5e5e5;
background:#fff;
clear:both;
padding:15px;
margin:0 0 10px 0;
}

